/**
 * Theme Name: Cream Magazine Pro Child
 * Description: 
 * Theme URI: https://themebeez.com/themes/cream-magazine-pro-child
 * Author: themebeez
 * Author URI: https://themebeez.com
 * Template: cream-magazine-pro
 * Version: 1.0.0
 */

/* ----------------------------------------------------------------------------
 * Child Theme Style.css styles begin here!
 * ------------------------------------------------------------------------- */
 
.fondblanc {color: #0f0f0f; background-color: #fff; border-color: #dcdcdc;padding: 12px;margin-bottom: 20px; border: 1px solid #dcdcdc; -webkit-border-radius: 4px; -moz-border-radius: 4px;border-radius: 4px}
.fondbleu {color: #0f0f0f; background-color: #dae6f7; border-color: #c5d1e0;padding: 12px;margin-bottom: 20px; border: 1px solid #c5d1e0; -webkit-border-radius: 4px; -moz-border-radius: 4px;border-radius: 4px}
.fondnoir {color: #0f0f0f; background-color: black; border-color: #c5d1e0;padding: 12px;margin-bottom: 20px; border: 1px solid #c5d1e0; -webkit-border-radius: 4px; -moz-border-radius: 4px;border-radius: 4px}

.blocorange {border-left:8px solid orange;padding-left:20px}
.blocorange2 {border-left:8px solid orange;padding-left:20px;font-weight:bold;font-size:1.4em}
.blocciel {border-left:8px solid #b5d5f1;padding-left:20px;font-weight:bold}
.blocciel2 {border-left:8px solid #b5d5f1;padding-left:20px;font-weight:bold;font-size:1.4em}
.blocbeige {background-color:white; border-left:8px solid #e5c173 !important; border:1px solid #e5c173;width:90%; text-align:left; padding:6px;margin:auto;
-moz-box-shadow: 4px 4px 0px 0px #ccc6b8;-webkit-box-shadow: 4px 4px 0px 0px #ccc6b8; -o-box-shadow: 4px 4px 0px 0px #ccc6b8; box-shadow: 4px 4px 0px 0px #ccc6b8;filter:progid:DXImageTransform.Microsoft.Shadow(color=#ccc6b8, Direction=135, Strength=0);}

.lienpdf:before{content:url(/wp-content/uploads/pdf-30.jpg);margin-right:6px}

.numerocyan {background-color:#09d3da;color:#fff;display:block;float:left;border-radius:12px;-border-radius:12px;-webkit-border-radius:12px;-moz-border-radius:12px;padding:0 8px;font-size:1em;margin-right:8px}

.survol {cursor:help; text-decoration: none; font-style:italic; border-bottom: dotted 1px; background: #FDE3FD;}

.lienexterne:before {content:"► "; text-decoration:none;}
.lieninterne:before {content:"►► "; text-decoration:none !important;}

.comptesection {font-size:1.4em;color:blue;line-height:1.7em;font-weight:700}
code {background-color: #F9F9F9;color: black;padding: 8px; border: 1px dashed #2f6fab;display: block;}
.lang-ru {font-family:Georgia, serif}

ul.menuhoriz2{padding:0;margin:0;}
ul.menuhoriz2 li{margin-left:4px;float:left;list-style:none}
ul.menuhoriz2 li a{display:block;float:left;width:70px;background-color:#36526B;text-decoration:none;text-align:center;padding:3px;border:2px solid;border-color:#dcdcdc #696969 #696969 #dcdcdc;color:white !important;font-size:1.2em}
ul.menuhoriz2 li a:hover{background-color:#659acc;border-color:#696969 #dcdcdc #dcdcdc #696969}

.annee2 {background-color: #fbf6e2;padding-left: 100px; width: 270px;height: 35px; letter-spacing: 2px; color: #4c3b05 !important;}
.annee2::before {content: url("/images/pages/historique-marron.jpg");width: 67px;height: 35px;vertical-align: middle;position: absolute;left: 0px}

.listeh2 {color:#659acc}
a.listearticle {color:black;font-size:1.3rem;top:0}
a.listearticle:hover{color:red}
.listeextrait{color:#808080;font-style:italic;text-indent:12px}
.listetable td {padding: 4px 12px}

a.lienmembre1{color:white !important;}
a.lienmembre1{display:inline-block;background-color:#294766;padding:4px 20px;text-decoration:none;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px}
a.lienmembre1:hover{background-color:#4595e5;color:white !important;}

a.lienmembre2{color:white !important;}
a.lienmembre2{display:inline-block;background-color:#487CB2;padding:4px 20px;text-decoration:none;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px}
a.lienmembre2:hover{background-color:#61A9F2;color:white !important;}
a {
text-decoration:none; !important;
}
body:not(.home) .the_content a:hover {
    background: #A5C0D7;
}